RubyGems Navigation menu

simplecov 0.17.1

Code coverage for Ruby 1.9+ with a powerful configuration library and automatic merging of coverage across test suites

Versiones:

  1. 0.18.5 - February 25, 2020 (50 KB)
  2. 0.18.4 - February 24, 2020 (50 KB)
  3. 0.18.3 - February 23, 2020 (50 KB)
  4. 0.18.2 - February 12, 2020 (50 KB)
  5. 0.18.1 - January 31, 2020 (50 KB)
  6. 0.17.1 - September 16, 2019 (40 KB)
Mostrar todas las versiones (55 total)

dependencias de Runtime (3):

  • docile ~> 1.1
  • json >= 1.8, < 3
  • simplecov-html ~> 0.10.0
  • dependencias de Development (9):

    Propietarios:

    Subida por:

    Autores:

    • Christoph Olszowka

    SHA 256 checksum:

    bce55e0993375166c203006cc402f8115362045add83b154d305cc680d996584

    Total de descargas 98.618.921

    Para esta versión 5.170.723

    Gemfile:
    = Copiar al portapapeles ¡Copiado!

    instalar:
    =

    Licencia:

    MIT

    Versión de Ruby requerida: >= 1.8.7

    Enlace: